<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="table" class="relative overflow-x-auto">
			<table class="w-full text-sm text-left text-gray-500 dark:text-gray-400">
				<thead
					class="text-xs text-gray-700 uppercase bg-gray-50 dark:bg-gray-700 dark:text-gray-400"
				>
					<tr>
						<th scope="col" class="px-6 py-4 w-px whitespace-nowrap">#</th>
						<th scope="col" class="px-6 py-4">Kode</th>
						<th scope="col" class="px-6 py-4">Nama</th>
						<th scope="col" class="px-6 py-4">Program Study</th>
						<th scope="col" class="px-6 py-4">Program</th>
						<th scope="col" class="px-6 py-4">Tgl. Mulai</th>
						<th scope="col" class="px-6 py-4">Tgl. Berakhir</th>
						<th scope="col" class="px-6 py-4">Tgl. Mulai Persiapan</th>
						<th scope="col" class="px-6 py-4">Tgl. Berakhir Persiapan</th>
						<th scope="col" class="px-6 py-4">
							<span class="sr-only">Action</span>
						</th>
					</tr>
				</thead>
				<tbody>
					<tr
						class="bg-white border-b dark:bg-gray-800 dark:border-gray-700 hover:bg-gray-50 dark:hover:bg-gray-600"
					>
						<td class="px-6 py-4">1</td>
						<td class="px-6 py-4">P2324</td>
						<th
							scope="row"
							class="px-6 py-4 font-medium text-gray-900 whitespace-nowrap dark:text-white"
						>
							Periode Akademik 2023-2024
						</th>
						<td class="px-6 py-4">Manajemen Bisnis Syariah</td>
						<td class="px-6 py-4">Reguler</td>
						<td class="px-6 py-4">09 September 2023</td>
						<td class="px-6 py-4">09 September 2024</td>
						<td class="px-6 py-4">09 September 2024</td>
						<td class="px-6 py-4">09 September 2024</td>
						<td class="px-6 py-4">
							<div class="flex gap-4 justify-end items-center">
								<button
									class="flex items-center gap-1 text-sm font-medium hover:text-blue-500"
								>
									<svg
										class="w-5 h-5"
										aria-hidden="true"
										xmlns="http://www.w3.org/2000/svg"
										width="24"
										height="24"
										fill="none"
										viewBox="0 0 24 24"
									>
										<path
											stroke="currentColor"
											stroke-linecap="round"
											stroke-linejoin="round"
											stroke-width="2"
											d="m14.304 4.844 2.852 2.852M7 7H4a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1h11a1 1 0 0 0 1-1v-4.5m2.409-9.91a2.017 2.017 0 0 1 0 2.853l-6.844 6.844L8 14l.713-3.565 6.844-6.844a2.015 2.015 0 0 1 2.852 0Z"
										/>
									</svg>

									Ubah
								</button>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</body>
</html>
